@import url(fonts.css);
body {
  font-size: 1rem;
  line-height: 1.6;
  color: #3D3B40;
  font-weight: normal;
  font-family: "REA Pangea";
  font-weight: normal;
  margin: 0px;
  background: white;
  position: relative;
  padding: 0px;
  overflow-x: hidden;
}

p, input, input, select, textarea {
  line-height: 1.2;
  font-family: "REA Pangea";
  font-weight: normal;
  margin: 0 0;
}

h1, h2, h3 {
  font-weight: normal;
  margin: 0 0;
}

.section-header {
  font-family: "REA Pangea Semi";
  font-weight: 500;
  font-size: 3rem;
  font-weight: 600;
  padding: 0 0 1rem;
}
@media screen and (max-width: 1024px) {
  .section-header {
    font-size: 2.4375rem;
  }
}

.section-subheader {
  font-family: "REA Pangea Med";
  font-weight: 500;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 0 0 1rem;
  line-height: 1.5;
}
@media screen and (max-width: 1024px) {
  .section-subheader {
    font-size: 1.125rem;
  }
}

.section-copy {
  font-family: "REA Pangea";
  font-weight: normal;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 1rem;
}
@media screen and (max-width: 1024px) {
  .section-copy {
    font-size: 1rem;
  }
}

.features {
  font-family: "REA Pangea Semi";
  font-weight: 500;
  font-size: 1rem;
  font-weight: 600;
  padding: 0 0 1rem;
  color: #055FB4;
  text-transform: uppercase;
}
a {
  text-decoration: none;
}

.red {
  color: #055FB4;
}

.blue {
  color: #055FB4;
}

.arrow {
  background: url(../fonts/button-arrow.svg) center center no-repeat;
  width: 1rem;
  height: 1rem;
  display: inline-block;
  padding: 0 0;
  margin: 0 0;
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 1024px) {
  .arrow {
    width: 0.875rem;
    height: 0.875rem;
  }
}

.container {
  border: 0px;
}

a {
  color: red;
}
a:hover {
  color: red;
  text-decoration: underline;
}

/* Compressed Nav
 ================================================== */
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}

.navbar-fixed-bottom, .navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

.compressed-banner {
  width: 250px !important;
  height: 250px !important;
  top: -10px;
  left: 0px;
}
@media screen and (max-width: 992px) {
  .compressed-banner {
    width: 220px !important;
    height: 220px !important;
    top: 4px;
    left: 0px;
  }
}
@media screen and (max-width: 767px) {
  .compressed-banner {
    width: 160px !important;
    height: 160px !important;
  }
}

.navbar-header {
  padding: 0 0 !important;
  height: 48px;
}

.navbar {
  padding: 20px 0;
  background: white;
  color: black;
}
.navbar .hide {
  display: none;
}
.navbar .row {
  width: 100%;
}
@media screen and (max-width: 992px) {
  .navbar {
    padding: 20px 0;
  }
}
@media screen and (max-width: 767px) {
  .navbar {
    padding: 20px 0;
  }
  .navbar .row {
    margin-left: 0;
    margin-right: 0;
  }
  .navbar .inspect {
    padding: 15px 30px;
  }
}

.navbar a {
  color: #fff !important;
}

.navbar button {
  color: inherit !important;
}

.fixed-top {
  padding: 10px 0 0;
  background: white;
  background-position-y: -15px;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  width: 100% !important;
  transition: all 0.6s ease;
}

.project-logo-standard {
  width: 270px;
  height: 40px;
  margin: 0px 0 0 0;
  background: url(../fonts/rca-logo.svg) left center no-repeat;
  background-size: contain;
  display: inline-block;
}
@media screen and (max-width: 992px) {
  .project-logo-standard {
    margin: 15px 0 0;
    height: 30px;
  }
}
@media screen and (max-width: 415px) {
  .project-logo-standard {
    margin: 5px 0 0;
    height: 30px;
    width: 165px;
  }
}
@media screen and (max-width: 415px) {
  .project-logo-standard {
    margin: 5px 0 0;
    height: 27px;
    width: 160px;
  }
}

#button-wrapper {
  display: inline-block;
  float: right;
  margin: 0 0;
}
#sign-in-button {
  font-size: 1rem;
  text-align: center;
  padding: 12px 24px;
  transition: all 0.6s ease;
  width: auto;
  border: 0px solid #055FB4;
  border-radius: 8px;
  background: white;
  color: #3D3B40;
  display: inline-block;
  transition: all 0.6s ease;
  font-family: "REA Pangea Med";
  font-weight: 500;
  margin: 0 1rem 0 0;
}
#sign-in-button:hover {
  background: #F6F5F7;
}
@media screen and (max-width: 1024px) {
  #sign-in-button {
    font-size: 1rem;
    padding: 12px 48px;
  }
}
@media screen and (max-width: 992px) {
  #sign-in-button {
    font-size: 0.875rem;
    padding: 12px 32px;
  }
}
@media screen and (max-width: 767px) {
  #sign-in-button {
    padding: 9px 18px;
    font-size: 0.75rem;
    margin: 0 0rem 0 0;
  }
}

#sign-up-button {
  font-size: 1rem;
  text-align: center;
  padding: 0.5rem 1.5rem;
  transition: all 0.6s ease;
  width: auto;
  border: 0px solid #055FB4;
  border-radius: 8px;
  background: #055FB4;
  color: white;
  display: inline-block;
  transition: all 0.6s ease;
  font-family: "REA Pangea Med";
  font-weight: 500;
  display: table;
  float: right;
}
#sign-up-button:hover {
  background: #054C99;
  border: 0px solid #054C99;
}
@media screen and (max-width: 1024px) {
  #sign-up-button {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 992px) {
  #sign-up-button {
    font-size: 0.875rem;
    padding: 12px 32px;
  }
}
@media screen and (max-width: 767px) {
  #sign-up-button {
    padding: 9px 18px;
    font-size: 0.75rem;
    margin-right: 0px;
  }
}

.navbar a {
  color: #fff !important;
}

.navbar .button {
  color: inherit !important;
}

#section-1 {
  padding: 140px 0;
  background: #F6F5F7;
  position: relative;
  overflow-x: visible;
}
#section-1 #product-shot-bg {
  width: 100%;
  height: 100%;
  background: url(../images/extend-product-shot-1.jpg) left center no-repeat;
  background-size: contain !important;
  position: absolute;
  margin: -140px 0 0 550px;
}
#section-1 #housemark-blue {
  width: 1046px;
  height: 100%;
  background: url(../fonts/housemark-blue.svg) center center no-repeat;
  background-size: 90%;
  position: absolute;
  margin: -140px 0 10px 460px;
  z-index: 10;
}
#section-1 .button {
  font-size: 1rem;
  text-align: center;
  padding: 0.5rem 1.5rem;
  transition: all 0.6s ease;
  width: auto;
  border: 0px solid #055FB4;
  border-radius: 8px;
  background: #055FB4;
  color: white;
  display: inline-block;
  transition: all 0.6s ease;
  font-family: "REA Pangea Med";
  font-weight: 500;
  display: table;
}
#section-1 .button:hover {
  background: #054C99;
  border: 0px solid #054C99;
}
@media screen and (max-width: 1024px) {
  #section-1 .button {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 992px) {
  #section-1 .button {
    font-size: 0.875rem;
    padding: 12px 32px;
  }
}
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {
  #section-1 {
    padding: 80px 0;
  }
  #section-1 #product-shot-bg {
    width: 100%;
    height: 100%;
    background: url(../images/extend-product-shot-1.jpg) left center no-repeat;
    margin: -80px 0 0 550px;
  }
  #section-1 #housemark-blue {
    width: 946px;
    height: 100%;
    background: url(../fonts/housemark-blue.svg) center center no-repeat;
    background-size: 80%;
    margin: -80px 0 10px 420px;
  }
}
@media screen and (max-width: 1024px) {
  #section-1 {
    padding: 64px 0;
  }
  #section-1 .section-subheader {
    padding: 0 2rem 1rem 0;
  }
  #section-1 .section-copy {
    padding: 0 2rem 0 0;
  }
  #section-1 #product-shot-bg {
    width: 100%;
    height: 100%;
    background: url(../images/extend-product-shot-1.jpg) left center no-repeat;
    margin: -64px 0 0 480px;
  }
  #section-1 #housemark-blue {
    width: 846px;
    height: 100%;
    background: url(../fonts/housemark-blue.svg) center center no-repeat;
    background-size: 70%;
    margin: -64px 0 10px 330px;
  }
}

#jump-menu {
  padding: 24px 0;
  border-bottom: 1px solid #959199;
  text-align: center;
}
#jump-menu a {
  color: #3D3B40;
  transition: all 0.6s ease;
}
#jump-menu a:hover {
  text-decoration: none;
  opacity: 0.7;
}
#jump-menu ul {
  display: inline-block;
  margin: 0 auto;
  padding: 0 0;
}
#jump-menu ul li {
  display: inline-block;
  font-family: "REA Pangea Med";
  font-weight: 500;
  font-size: 1rem;
  padding: 0 0;
  line-height: 1.5;
  margin-right: 2rem;
}
#jump-menu ul li:last-child {
  margin-right: 0rem;
}
@media screen and (max-width: 1024px) {
  #jump-menu {
    padding: 18px 0;
  }
}

#section-2, #section-3, #section-4, #section-7 {
  padding: 64px 0;
  position: relative;
}
#section-2 .button, #section-3 .button, #section-4 .button, #section-7 .button {
  font-size: 1rem;
  text-align: center;
  padding: 0.5rem 1.5rem;
  transition: all 0.6s ease;
  width: auto;
  border: 0px solid #055FB4;
  border-radius: 8px;
  background: #055FB4;
  color: white;
  display: inline-block;
  transition: all 0.6s ease;
  font-family: "REA Pangea Med";
  font-weight: 500;
  display: table;
}
#section-2 .button:hover, #section-3 .button:hover, #section-4 .button:hover, #section-7 .button:hover {
  background: #054C99;
  border: 0px solid #054C99;
}
@media screen and (max-width: 1024px) {
  #section-2 .button, #section-3 .button, #section-4 .button, #section-7 .button {
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 992px) {
  #section-2 .button, #section-3 .button, #section-4 .button, #section-7 .button {
    font-size: 0.875rem;
    padding: 12px 32px;
  }
}
#section-2 #housemark-grey, #section-3 #housemark-grey, #section-4 #housemark-grey, #section-7 #housemark-grey {
  width: 790px;
  height: 772px;
  background: url(../fonts/housemark-light-grey.svg) center center no-repeat;
  background-size: contain !important;
  position: absolute;
  margin: -400px 0 0 1037px;
  z-index: -1;
}
@media screen and (max-width: 1024px) {
  #section-2, #section-3, #section-4, #section-7 {
    padding: 48px 0;
  }
  #section-2 #housemark-grey, #section-3 #housemark-grey, #section-4 #housemark-grey, #section-7 #housemark-grey {
    width: 690px;
    height: 772px;
    background: url(../fonts/housemark-light-grey.svg) center center no-repeat;
    margin: -200px 0 0 580px;
    z-index: -1;
  }
}

#section-5 {
  padding: 48px 0 32px;
  background: #F6F5F7;
  position: relative;
  overflow-x: visible;
}
#section-5 .section-header {
  padding: 0 2rem 1rem 0;
}

#section-6 {
  padding: 32px 0;
  background: #055FB4;
  position: relative;
  overflow-x: visible;
  color: white;
}
#section-6 ol {
  padding: 0 0;
  list-style-type: decimal;
  list-style-position: inside;
}
#section-6 ol li {
  font-family: "REA Pangea Semi";
  font-weight: 500;
  font-size: 2rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  line-height: 1;
  padding: 0 3rem 1rem 0;
  margin: 0 0 1rem;
}
#section-6 ol li span {
  font-family: "REA Pangea";
  font-weight: normal;
  font-size: 1.25rem;
  line-height: 1.5;
}
#section-6 ol ol::marker {
  text-indent: 2rem !important;
}
#section-6 ol .icon-create, #section-6 ol .icon-target, #section-6 ol .icon-upload, #section-6 ol .icon-payment {
  background-position: right top !important;
  background-repeat: no-repeat !important;
}
#section-6 ol .icon-create {
  background: url(../fonts/icon-create.svg);
}
#section-6 ol .icon-target {
  background: url(../fonts/icon-target.svg);
}
#section-6 ol .icon-upload {
  background: url(../fonts/icon-upload.svg);
}
#section-6 ol .icon-payment {
  background: url(../fonts/icon-payment.svg);
}
#section-6 #laptop {
  background: url(../images/laptop-black.png) left center no-repeat;
  background-size: contain;
  width: 1220px;
  height: 780px;
  position: absolute;
  margin: -840px 0 0 630px;
}
#section-6 #laptop #product-animation {
  width: 750px;
  height: 493px;
  background: url(../images/animation-desktop.gif) center center no-repeat;
  background-size: contain;
  margin-top: 47px;
  margin-left: 158px;
}
@media screen and (max-width: 1024px) {
  #section-6 ol {
    padding: 0 0;
  }
  #section-6 ol li {
    font-size: 1.5rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    line-height: 1;
    padding: 0 3rem 1rem 0;
    margin: 0 0 1rem;
  }
  #section-6 ol li span {
    font-size: 1.125rem;
    line-height: 1.5;
  }
  #section-6 ol .icon-create, #section-6 ol .icon-target, #section-6 ol .icon-upload, #section-6 ol .icon-payment {
    background-position: right top !important;
    background-repeat: no-repeat !important;
  }
  #section-6 ol .icon-create {
    background: url(../fonts/icon-create.svg);
  }
  #section-6 ol .icon-target {
    background: url(../fonts/icon-target.svg);
  }
  #section-6 ol .icon-upload {
    background: url(../fonts/icon-upload.svg);
  }
  #section-6 ol .icon-payment {
    background: url(../fonts/icon-payment.svg);
  }
  #section-6 #laptop {
    background: url(../images/laptop-black.png) left center no-repeat;
    background-size: contain;
    width: 780px;
    height: 780px;
    position: absolute;
    margin: -840px 0 0 490px;
  }
  #section-6 #laptop #product-animation {
    width: 560px;
    height: 360px;
    background: url(../images/animation-desktop.gif) center center no-repeat;
    background-size: contain;
    margin-top: 111px;
    margin-left: 139px;
  }
}

#section-7 {
  text-align: center !important;
  margin: 0 auto;
}
#section-7 .button {
  margin: 0 auto;
}

#footer {
  padding: 32px 0;
  background: #333F47;
  color: white;
}
#footer a {
  color: white;
  transition: all 0.6s ease;
}
#footer a:hover {
  opacity: 0.7;
  text-decoration: none;
}
#footer .disclaimer {
  font-size: 0.75rem;
  color: rgba(255, 255, 255, 0.7);
  line-height: 2;
}
#footer #social-block {
  display: inline-block;
  float: left;
}
#footer #social-block #social-facebook, #footer #social-block #social-linkedin {
  width: 28px;
  height: 28px;
  display: inline-block;
  border-radius: 2px;
}
#footer #social-block #social-facebook:hover, #footer #social-block #social-linkedin:hover {
  opacity: 0.7;
}
#footer #social-block #social-linkedin {
  background: white url(../fonts/social-linkedin.svg) center center no-repeat;
  margin: 0 1rem 0 0;
}
#footer #social-block #social-facebook {
  background: white url(../fonts/social-facebook.svg) center center no-repeat;
}
#footer ul.links {
  display: inline-block;
  float: right;
  padding: 2rem 0;
  font-family: "REA Pangea Med";
  font-weight: 500;
}
#footer ul.links li {
  display: inline-block;
  font-size: 1rem;
  text-align: right;
  margin-right: 1.75rem;
}
#footer ul.links li:last-child {
  margin-right: 0rem;
}
.border-bottom {
  border-bottom: 2px solid #E9EBEC;
  padding-bottom: 70px;
  position: relative;
}
@media screen and (max-width: 992px) {
  .border-bottom {
    padding-bottom: 40px;
  }
}

.modal-title {
  font-family: "REA Pangea";
  font-weight: normal;
  font-size: 1.5rem;
}

.modal-body {
  position: relative;
  flex: 1 1 auto;
  padding: 1rem 1rem 0;
}

.logo-link {
  position: relative;
}

.logo-link a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-decoration: none;
  z-index: 10;
  color: black;
  opacity: 0;
  filter: alpha(opacity=1);
}

#footer, .rui-footer, .rui-footer .rui-footer-faded-background, ul.partners {
  font-family: "REA Pangea Text", sans-serif !important;
}
#footer li a, .rui-footer li a, .rui-footer .rui-footer-faded-background li a, ul.partners li a {
  font-family: "REA Pangea Text", sans-serif !important;
}
#footer .rea-ownership, .rui-footer .rea-ownership, .rui-footer .rui-footer-faded-background .rea-ownership, ul.partners .rea-ownership {
  margin: 0 0 1rem;
}
